
html *{
	max-height:1000000px;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 5000s ease-in-out 0s;
    -webkit-box-shadow: 0 0 0px 1000px #fff inset;
}
*{
	margin: 0;
	padding: 0;
}
input:active, input:focus, button:focus{
	outline: none;
}
textarea:-moz-placeholder {
	font-size: 18px;
	color: #808080;
	font-weight: 400;
}
textarea::-webkit-input-placeholder {
	font-size: 18px;
	color: #848282;
	font-weight: 400;
}
input::-webkit-input-placeholder {
	font-size: 18px;
	color: #808080;
	font-weight: 400;
}
input::-moz-placeholder{
	font-size: 18px;
	color: #808080;
	font-weight: 400;
}
:-ms-input-placeholder{
	font-size: 18px;
	color: #808080;
	font-weight: 400;
}
.form-book input::-webkit-input-placeholder {
	font-size: 15px;
	color: #000;
	font-weight: 400;
}
.form-book input::-moz-placeholder{
	font-size: 15px;
	color: #000;
	font-weight: 400;
}
.form-book :-ms-input-placeholder{
	font-size: 15px;
	color: #000;
	font-weight: 400;
}
body{
	font-family: 'akrobat';
	font-size               : 14px;
	color: #333333;
	line-height             : 1.2;
	font-weight             : 400;
	background: #fff;
}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {clear: both;}
.error{
	border: 1px solid #F73E6B!important;
}
body .p0{
	padding: 0px;
}
.m0{
	margin: 0px!important;
}
.fz0{
	font-size: 0;
}
.mgt-5{margin-top: 5px;}.mgt-10{margin-top: 10px;}.mgt-15{margin-top: 15px;}.mgt-20{margin-top: 20px;}.mgt-25{margin-top: 25px;}.mgt-30{margin-top: 30px;}.mgt-35{margin-top: 35px;}.mgt-40{margin-top: 40px;}.mgt-45{margin-top: 45px;}.mgt-50{margin-top: 50px;}.mgt-55{margin-top: 55px;}.mgt-60{margin-top: 60px;}.mgt-65{margin-top: 65px;}.mgt-70{margin-top: 70px;}.mgt-75{margin-top: 75px;}.mgt-80{margin-top: 80px;}.mgt-85{margin-top: 85px;}.mgt-90{margin-top: 90px;}.mgt-120{margin-top: 120px;}
.mgb-5{margin-top: 5px;}.mgb-10{margin-bottom: 10px;}.mgb-15{margin-bottom: 15px;}.mgb-20{margin-bottom: 20px!important;}.mgb-25{margin-bottom: 25px;}.mgb-30{margin-bottom: 30px;}.mgb-35{margin-bottom: 35px;}.mgb-40{margin-bottom: 40px;}.mgb-45{margin-bottom: 45px;}.mgb-50{margin-bottom: 50px;}.mgb-55{margin-bottom: 55px;}.mgb-60{margin-bottom: 60px;}.mgb-65{margin-bottom: 65px;}.mgb-70{margin-bottom: 70px;}
.pdt-5{padding-top: 5px;}.pdt-10{padding-top: 10px!important;}.pdt-15{padding-top: 15px;}.pdt-20{padding-top: 20px;}.pdt-25{padding-top: 25px;}.pdt-30{padding-top: 30px;}.pdt-35{padding-top: 35px;}.pdt-40{padding-top: 40px;}.pdt-45{padding-top: 45px!important;}.pdt-50{padding-top: 50px;}.pdt-55{padding-top: 55px;}.pdt-60{padding-top: 60px;}.pdt-65{padding-top: 65px;}.pdt-70{padding-top: 70px;}.pdt-75{padding-top: 75px;}.pdt-80{padding-top: 80px;}.pdt-85{padding-top: 85px;}.pdt-90{padding-top: 90px;}.pdt-95{padding-top: 95px;}.pdt-100{padding-top: 100px;}.pdt-105{padding-top: 105px;}.pdt-110{padding-top: 110px;}.pdt-115{padding-top: 115px;}.pdt-120{padding-top: 120px;}.pdt-125{padding-top: 125px;}
.pdb-5{margin-top: 5px;}.pdb-10{padding-bottom: 10px;}.pdb-15{padding-bottom: 15px;}.pdb-20{padding-bottom: 20px;}.pdb-25{padding-bottom: 25px;}.pdb-30{padding-bottom: 30px;}.pdb-35{padding-bottom: 35px;}.pdb-40{padding-bottom: 40px;}.pdb-45{padding-bottom: 45px;}.pdb-50{padding-bottom: 50px;}.pdb-55{padding-bottom: 55px;}.pdb-60{padding-bottom: 60px;}.pdb-65{padding-bottom: 65px;}.pdb-70{padding-bottom: 70px;}
.text-center{
	text-align: center;
}
.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
}
.over{
	overflow: hidden;
}
.right{
	float: right;
}
.left{
	float: left;
}
.center{
	margin: 0 auto;
}
.pr-0{
	padding-right: 0px;
}
.pl-0{
	padding-left: 0px;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0px;
}
.vm{
	display: inline-block;
	height: 100%;
	width:0;
	vertical-align: middle;
}
.ovh{
	overflow: hidden;
}
.dib{
	display: inline-block;
}
.pos-r{
	position: relative;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
:after, :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.container{
	min-width: 300px;
}
.page-block ul, .page-block-doc ul, .page-block-link ul, .page-block-pdf ul {
	/*list-style-image: image('../images/icon-links.png');*/
}
.page-block ul li, .page-block-doc ul li, .page-block-link ul li, .page-block-pdf ul li {
	font-size: 18px;
	padding: 8px 0;
	display: block;
}
.page-block ul li a, .page-block-doc ul li a, .page-block-link ul li a, .page-block-pdf ul li a {
	text-decoration: none;
	color: #0f0f0f;
	border-bottom: 1px dashed #0f0f0f;
}
.page-block ul li a:hover, .page-block-doc ul li a:hover, .page-block-link ul li a:hover, .page-block-pdf ul li a:hover {
	text-decoration: none;
	color: #d11f5c;
	border-bottom: 1px dashed #d11f5c;
}

.page-block ul li:before {
	font-size: 29px;
	float: left;
	margin-top: -5px;
	margin-left: -30px;
	color: #d11f5c;
}
.page-block-doc ul li:before {
	content:"\f15c";
	font-family: "Font Awesome 5 Free";
	font-size: 29px;
	float: left;
	margin-top: -5px;
	margin-left: -30px;
	color: #d11f5c;
}
.page-block-link ul li:before {
	content:"\f26b";
	font-family: "Font Awesome 5 Free";
	font-size: 29px;
	float: left;
	margin-top: -5px;
	margin-left: -30px;
	color: #d11f5c;
}
.page-block-pdf ul li:before {
	content:"\f1c1";
	font-family: "Font Awesome 5 Free";
	font-size: 29px;
	float: left;
	margin-top: -5px;
	margin-left: -30px;
	color: #d11f5c;
}
.page-block a {
	color: #d11f5c;
}
.map-info, .map-info li  {
	font-size: 18px;
}
.map-info a {
	color: #d11f5c;
}
.li-photo ul {
	list-style: none;
	display: flex;
}
.li-photo ul li  {
	flex-wrap: wrap;
	padding: 0px 30px;
}
.li-photo ul li img  {
	width: 200px;
}

.header-top{
	padding-top: 13px;
    padding-bottom: 15px;
}
.phone-header{
	/*padding-top: 12px;*/
}
.phone-header a{
	float: right;
	text-decoration: none;
	position: relative;
	color:#333333;
}
.phone-header a:nth-of-type(1){
	font-size: 18px;
    padding-left: 30px;
    margin-left: 26px;
	color: #d11f5c;
}
.phone-header a:nth-of-type(1):before{
	content: url('../images/t1.png');
	position: absolute;
    left: 3px;
    top: 0px;
}
.phone-header a:nth-of-type(2){
	color: #d11f5c;
	font-weight: 800;
	padding-left: 30px;
	margin-left: 20px;
	display: inline-block;
	margin-top: 3px;
}
.phone-header a:nth-of-type(2):before{
	content: url('../images/t2.png');
	position: absolute;
    left: 3px;
    top: -2px;
}
.phone-header a:nth-of-type(3){
	color: #d11f5c;
	font-weight: 800;
	padding-left: 30px;
	margin-left: 20px;
	display: inline-block;
	margin-top: 3px;
}
.phone-header a:nth-of-type(3):before{
	content: url('../images/t3.png');
	position: absolute;
    left: 7px;
    top: 0px;
}
.search-block {
	padding-top: 10px;
}
.search-block input.form-control {
	font-size: 18px;
	margin-top: 20px;
}
.search-block .button {
	margin-top: 20px;
	font-size: 30px;
	padding: 0 5px;
	color: #d11f5c;
}
.search-block .slogan {
	float: right;
	font-size: 20px;
    margin-top: 23px;
	font-weight: 700;
}
.header-navig{
	height: 60px;
  	background-color: #a61849;
}
.header-navig li{
	list-style: none;
	text-align: center;
	height: 100%;
	width: calc(100%/5);
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
}
.header-navig li a{
	font-size: 16px;
	font-weight: 800;
	color:#fff;
	text-decoration: none;
	height: 100%;
	width: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: center;
}
.header-navig li a:hover{
	background: #941541;
}
.header-navig li:hover{
	background: #941541;
}
.header-navig ul{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-around;
	align-items: center;
	height: 60px;
}

#serv{
	padding-bottom: 50px;
  	background-color: #f7f7f7;
}
.serv-flex{
	background: #fff;
	border:1px solid #ededed;
}
#serv{
	padding-top: 50px;
}
.serv-item{
	padding: 10px;
	border-right:1px solid #ededed;
	font-size: 0;
	position: relative;
	overflow: hidden;
}
.serv-item img{
	max-width: 100%;
}
.serv-item-abs{
	background: url('../images/shadow.png')no-repeat center;
	width: 100%;
	height: 128px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	font-size: 18px;
	font-weight: 800;
	color:#fff;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items:flex-end;
    padding-bottom: 34px;
    padding-left: 10px;
    padding-right: 10px;
}
.serv-item{
	width: calc(100%/4);
}
.serv-item a {
	display: inline-block;
}
.serv-item a:hover:before{
	background: rgba(209, 31, 92, 0.7);
	height: 100%;
	width: 100%;
	content: '';
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
}
.serv-item-abs span{
	position: relative;
	z-index: 5;
    text-align: center;
}
.serv-flex-row{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.serv-flex-row .serv-item:last-child{
	border-right:0px;
}
.serv-flex .serv-flex-row:first-child{
	border-bottom: 1px solid #ededed;
}

#home-ico{
	min-height: 296px;
    padding-top: 56px;
}
.home-ico-img{
	height: 120px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
}
.home-ico-img img{
	max-width: 100%;
}
.home-ico-flex{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}
.home-ico-item{
	text-align: center;
	width: calc(75%/5);
}
.home-ico-item p{
	font-size: 18px;
	color: #333333;
	line-height: 1.22;
}

#developments{
	background: url('../images/developments.jpg')no-repeat center;
	min-height: 660px;
}
#developments h2{
	font-size: 30px;
    padding-top: 25px;
    padding-bottom: 20px;
}
.news {
	min-height: 660px;
}
.news h2 {
	font-size: 30px;
	padding-top: 25px;
	padding-bottom: 20px;
}

.top-links{
	position: absolute;
	right: 15px;
	bottom: -82px;
}
.top-links a{
	display: inline-block;
}
.developments-item{
	position: relative;
}
.developments-abs{
	background: #fff;
	height: 320px;
    margin-top: -3px;
}
.developments-abs h3{
	font-size: 18px;
	font-weight: 800;
	color: #d11f5c;
	padding-bottom: 8px;
}
.developments-abs p{
	font-size: 18px;
	color: #333333;
 	line-height: 1.22;
}
.developments-abs a {
	color: #333333;
 	line-height: 1.22;
	text-decoration: none;
}
.developments-abs a:hover {
	color: #333333;
 	line-height: 1.22;
	text-decoration: underline;
	color: #d11f5c;
}
.developments-abs-top{
    padding-top: 13px;
}
.developments-date{
	border-top: 1px solid #e6e6e6;
	position: absolute;
	bottom: 0px;
	left: 0px;
	height: 40px;
	width: 100%;
    padding-top: 12px;
    padding-right: 14px;
}
.developments-date div{
	float: right;
	padding-left: 25px;
	position: relative;
}
.developments-date div:nth-of-type(1){
	margin-left: 15px;
}
.developments-date div:nth-of-type(1):before{
	content: url('../images/time.png');
	position: absolute;
    left: 0px;
    top: -2px;
}
.developments-date div:nth-of-type(2):before{
	content: url('../images/views.png');
	position: absolute;
    left: -6px;
    top: 0px;
}
.developments-item{
	width: 100%;
}
.developments-img img{
	max-width: 100%;
}
.developments-more a{
	color: #d11f5c;
	font-weight: 800;
	font-size: 18px;
}
.developments-more{
	text-align: center;
	padding-top: 31px;
}

.one-news {
	padding-left: 15px;
	padding-top: 13px;
}
.one-news h3 {
	padding: 3px 0 10px 0;
}
.one-news .date{
	height: 40px;
	padding-top: 12px;
	padding-right: 14px;
	display: table-cell;
}
.one-news .branch{
	height: 40px;
	padding-top: 12px;
	padding-right: 14px;
	display: table-cell;
	font-weight: 700;
}
.one-news .date div:nth-of-type(1):before{
	content: url('../images/time.png');
	padding: 8px 8px 0 0;
}
.one-news .anons {
	text-overflow: ellipsis
}
.bg-gray {
	background-color: #e6e6e6;
}
.bg-gray li {
	margin: 1px;
	line-height: 10px;
}
.bg-gray label {
	font-size: 1.4em;
	color: #d11f5c;
	font-weight: bold;
}

 #labor{
	background: url('../images/labor.jpg')no-repeat center;
	min-height: 370px;
}
#labor h3{
	font-size: 30px;
	color: #ffffff;
    padding-top: 30px;
    padding-bottom: 30px;
}
.labor-item{
	text-align: center;
	position: relative;
}
.labor-item:after{
	content: '';
	position: absolute;
    right: -16px;
	top: 5px;
	width: 1px;
	height: 130px;
	opacity: 0.3;
	background-color: #ffffff;
}
.labor-item h4{
	font-size: 80px;
	color:#fff;
	font-weight: 400;
	line-height: 77px;
}
.labor-item h4+p{
	font-size: 24px;
	color:#fff;
	line-height: 1.21;
}
#labor .row .col-md-3:last-child .labor-item:after{
	display: none;
}
#our-partners{
	height: 600px;
}
#our-partners h2{
	font-size: 30px;
    padding-top: 25px;
    padding-bottom: 20px;
}
.partners-slider-item{

	text-align: center;
}
.partners-slider-item p{
	line-height: 1.22;
	font-size: 18px;
	padding-bottom: 13px;
}
.partners-slider-item a{
	color: #d11f5c;
	font-weight: 800;
	text-decoration: none;
}
.partners-img img{
	margin:0 auto;
}
.partners-img{
	height: 200px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: flex-end;
    margin-bottom: 22px;
}
.slick-dots li button:before{
	font-size: 10px;
	color:#D11F5C;
}
.slick-dots li.slick-active button:before{
	color:#D11F5C;
	opacity: 1;
}
.slick-dots {
    bottom: -71px;
}
.slick-dots li{
	margin: 0px;
}

#horizontally{
	background: url('../images/horizontally.jpg')no-repeat center;
	min-height: 410px;
}
.horizontally-txt h3{
	font-size: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.horizontally-txt h3+p{
	font-size: 18px;
	line-height: 1.22;
}
.horizontally-txt{
	padding-top: 10px;
	max-width: 475px;
}
.horizontally-girl{
    position: absolute;
    right: 178px;
    bottom: -142px;
}

#footer-links{
	min-height: 140px;
	background-color: #a61849;
    padding-top: 35px;
}
#footer-links li{
	display: inline-block;
	list-style: none;
    width: 350px;
    margin-bottom: 18px;
}
#footer-links li a{
	color:#fff;
	font-size: 18px;
	font-weight: 800;
	text-decoration: none;
}
#footer-links li a:hover{
	text-decoration: underline;
}
#footer-links ul{
 	columns: 3;
  	-webkit-columns: 3;
  	-moz-columns: 3;
}

#footer{
	min-height: 98px;
  	background-color: #262626;
}
.footer-contact a{
	font-size: 18px;
	color: #b3b3b3;
	text-decoration: none;
	display: inline-block;
	padding-left: 30px;
    margin-right: 28px;
    position: relative;
}
.footer-contact span{
	font-size: 18px;
	color: #b3b3b3;
	text-decoration: none;
	display: inline-block;
	padding-left: 30px;
	position: relative;
}
.footer-contact{
    padding-top: 38px;
}
.ft1:before{
	content: url('../images/f1.png');
	position: absolute;
	left: 0px;
	top: 0px;
}
.ft2:before{
	content: url('../images/f2.png');
	position: absolute;
	left: 0px;
	top: 0px;
}
.footer-contact span:before{
	content: url('../images/f3.png');
	position: absolute;
    left: 1px;
    top: -2px;
}
.fot-ln a{
	display: inline-block;
	margin-left: 25px;
}
.fot-ln a:nth-of-type(1){
	margin-left: 0px;
}
.fot-ln i{
	display: inline-block;
	color:#999999;
	font-size: 27px;
}
.fot-ln{
	float: right;
	padding-top: 36px;
}
.fot-ln i:hover{
	color:#A61849;
}
.header-navig ul.manu-desctop ul{

}
.header-navig ul.manu-desctop li{
	position: relative;
}
.header-navig ul.manu-desctop li ul{
	position: absolute;
    top: 60px;
	left: 0px;
	width: 100%;
	background: #a61849;
	z-index: 5;
}
.header-navig ul.manu-desctop li ul{
	display: none;
}
.header-navig ul.manu-desctop li:hover ul{
	display: block;
}
.header-navig ul.manu-desctop li{
	position: relative;
}
.header-navig ul.manu-desctop ul li{
	width: 100%;
	background: #a61849;
	border-top: 1px solid rgba(255,255,255,0.5);
	text-align: left;
    justify-content: start;
	padding-left: 20px;
	height: 45px;
}
.header-navig ul.manu-desctop ul li a{
	justify-content: start;
}
.active-links:after{
	content: url('../images/arr.png');
    margin-left: 5px;
}
.navig-bottom{
	background-color: #f7f7f7;
	height: 150px;
	padding-top: 18px;
}
.breadcrumbs{
    padding-top: 32px;
	font-size: 18px;
}
.breadcrumbs a {
	text-decoration: none;
	color: #333333;
}
.breadcrumbs a:hover {
	text-decoration: underline;
	color: #d11f5c;
}
#main-page{
	padding-bottom: 52px;
}
#main-page h1{
	font-size: 30px;
    padding-top: 52px;
    padding-bottom: 27px;
}
#main-page p{
	font-size: 18px;
	line-height: 22px;
    padding-bottom: 22px;
}

.page-block, .page-block-doc, .page-block-pdf, .page-block-link {
	padding-bottom: 52px;
}
.page-block h1, .page-block-doc h1, .page-block-pdf h1, .page-block-link h1  {
	font-size: 30px;
    padding-top: 30px;
    padding-bottom: 27px;
}
.page-block p, .page-block-doc p, .page-block-pdf p, .page-block-link p  {
	font-size: 18px;
	line-height: 22px;
    padding-bottom: 22px;
}

.blo-photo {
	background: url('../images/bg-back.jpg')no-repeat center;
	min-height: 698px;
	padding-bottom: 50px;
}
.blo-photo h3{
	font-size: 30px;
    padding-top: 30px;;
    padding-bottom: 30px;
}
.blo-photo-txt{
	background: #fff;
	width: 635px;
	height: 422px;
	box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.05);
	background-color: #ffffff;
	position: absolute;
    bottom: -46px;
    right: 17px;
    font-size: 18px;
    padding: 30px 20px;;
}
.blo-photo-txt p{
    line-height: 22px;
    padding-bottom: 30px;
}
.blo-photo-txt a{
	font-size: 18px;
	color: #d11f5c;
	font-weight: 800;
}
.li-photo h2 {
	font-size: 30px;
	padding-top: 25px;
	padding-bottom: 20px;
}
.promo{
	background: url('../images/promo.jpg')no-repeat center;
	min-height: 390px;
	text-align: center;
	color:#fff;
}
.promo h3{
	text-align: center;
	font-size: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.promo h3+p,.promo h3+p+p,.promo h3+p+p+p {
	font-size: 24px;
    padding-bottom: 22px;
}
.promo a{
	width: 150px;
  	height: 60px;
  	border-radius: 30px;
  	display: inline-block;
  	color:#fff;
  	border:1px solid #fff;
  	text-decoration:none;
  	font-size: 18px;
    line-height: 57px;
    font-weight: bold;
}
.promo a:hover{
	color:#A81049;
	background: #fff;
}

#photo-gallery{
	background: url('../images/photo-gallery.jpg')no-repeat center;
	min-height: 777px;
}
#photo-gallery h2{
	font-size: 30px;
    padding-top: 25px;
    padding-bottom: 20px;
}
.photo-gallery-item{
    margin-bottom: 26px;
}
.gallery-link{
	color: #d11f5c;
	font-weight: 800;
	font-size: 18px;
	border-bottom: 1px dashed #d11f5c;
	display: inline-block;
	text-decoration: none;
    margin-top: 3px;
}

.answer{
	padding-top: 20px;
	padding-bottom: 70px;
}
.answer h2{
	font-size: 30px;
    padding-top: 25px;
	padding-bottom: 20px;
}
.accordion div h3 {
	outline: none;
	color: #d11f5c;
    font-size: 18px;
    font-weight: 800;
    padding-bottom: 15px;
    border-top: 1px solid #e6e6e6;
    padding-top: 15px;
	padding-right: 30px;
    cursor: pointer;
}
.accordion div h3 a {
	color: #d11f5c;
}

.answer .link {
	font-weight: bold;
	cursor: pointer;
}
.answer .card {
	border: 0;
}
.answer .selected {
	color: #d11f5c;
}
.month.selected {
	color: #d11f5c;
	font-weight: bold;
}
.answer .type0 {
	display: none;
}
.answer .type1 {
	display: block;
}
.answer .card .card-header {
	border-bottom: 0;
	background: none;
	outline: none;
	font-size: 18px;
	font-weight: 800;
	padding-bottom: 15px;
	border-top: 1px solid #e6e6e6;
	padding-top: 15px;
	padding-right: 30px;
}
.answer .card .card-header a {
	color: #d11f5c;
}

.answer .card .card-header a:after {
	content: url('../images/close.png');
	position: absolute;
	top: 15px;
	right: 20px;
}


/*.accordion p{*/
	/*font-size: 18px;*/
/*}*/
/*.accordion .ui-accordion-content{*/
	/*padding-bottom: 30px;*/
/*}*/
/*.accordion .ui-accordion-icons{*/
	/*position: relative;*/
/*}*/
/*.accordion .ui-accordion-icons:after{*/
	/*content: url('../images/close.png');*/
	/*position: absolute;*/
    /*top: 15px;*/
    /*right: 20px;*/
/*}*/
/*.accordion .ui-state-active:after{*/
	/*content: url('../images/open.png');*/
	/*position: absolute;*/
    /*top: 15px;*/
    /*right: 20px;*/
/*}*/
/*.accordion{*/
	/*border-bottom: 1px solid #e6e6e6;*/
/*}*/

#last-news{
	background: url('../images/last-news.jpg')no-repeat center;
	min-height: 1121px;
}
#last-news h2{
	font-size: 30px;
    padding-top: 25px;
    padding-bottom: 20px;
}
#last-news .developments-item{
	margin-bottom: 29px;
}
.my-slider .slide, .slide-image {
	width: 1024px;
	height: 500px;
}
.my-slider .slide .slide-title {
	position: absolute;
	bottom: 0px;
	width: 1024px;
	height: 80px;
	background-color: rgb(209,31,92,0.8);
}
.my-slider .slide .slide-title h3 {
	font-size: 24px;
	text-align: center;
	line-height: 80px;
}
.my-slider .slide .slide-title a {
	color: #fff;
	text-decoration: none;
}
.last-news-date{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: flex-end;
}
.last-news-date{
    padding-bottom: 24px;
}
.select-item label{
	color:#333333;
}
.select-item{
	display: inline-block;
	position: relative;
}
.ui-selectmenu-menu ul{
	width: 100%!important;
}

.last-link {
	font-weight: 800;
	font-size: 18px;
    color: #d11f5c;
    text-decoration: none;
    display: inline-block;
    margin-top: 5px;
}

#resources{
	min-height: 400px;
}
#resources h2{
	font-size: 30px;
    padding-top: 25px;
    padding-bottom: 20px;
}
.resources-item p{
	font-size: 18px;
	padding-bottom: 8px;
}
.resources-item a{
	color: #d11f5c;
	font-size: 18px;
	font-weight: bold;
	display: inline-block;
    padding-left: 21px;
    position: relative;
}
.resources-item a:before{
	content: url('../images/icon-links.png');
	position: absolute;
    left: -2px;
    top: 2px;
}
.resources-item{
	margin-bottom: 30px;
}

.mail-form{
	background: url('../images/form.jpg')no-repeat center;
	min-height: 645px;
}
.mail-form h2{
	font-size: 30px;
	padding-top: 40px;
    padding-bottom: 20px;
}
.mail-form p {
	font-size: 1.3em;
	line-height: 1.5em;
}


.form-inp .label {
	display: inline-flex;
	font-size: 1.1rem;
	width: 540px;
}
.form-inp{
	/*display: -webkit-flex;*/
	/*display: -moz-flex;*/
	/*display: -ms-flex;*/
	/*display: -o-flex;*/
	/*display: flex;*/
	justify-content: space-between;
}
.form-inp input, .form-inp select{
	width: 540px;
	height: 60px;
	border: 1px solid #e6e6e6;
    padding-left: 24px;
}
.form-textarea textarea{
	width: 100%;
	height: 240px;
	border: 1px solid #e6e6e6;
    margin-top: 31px;
    padding-top: 27px;
    padding-left: 23px;
    outline: none;
    max-width: 100%;
}
.mail-form button{
	width: 171px;
  	height: 60px;
  	border-radius: 30px;
  	background-color: #d11f5c;
  	color:#fff;
  	border: none;
  	font-size: 18px;
  	font-weight: bold;
    float: right;
    margin-top: 25px;
    border: 1px solid transparent;
}
.mail-form button:hover{
	background: none;
	color:#d11f5c;
	border: 1px solid #d11f5c;
	cursor: pointer;
}
.news-form input {
	width: 171px;
  	height: 24px;
  	border-radius: 23px;
  	background-color: #d11f5c;
  	color:#fff;
  	border: none;
  	font-size: 18px;
  	font-weight: bold;
    float: right;
    border: 1px solid transparent;
}
.news-form input:hover{
	background: none;
	color:#d11f5c;
	border: 1px solid #d11f5c;
	cursor: pointer;
}

input, textarea, select, button {
	font-family: 'akrobat';
    font-size: 1.4em;
}
a{
	font-family: 'akrobat';
}
.form-inp input.empty-field {
	border: 1px solid #aa0a1a;
	background-color: #fff1ef;
}
.form-textarea textarea.empty-field {
	border: 1px solid #aa0a1a;
	background-color: #fff1ef;
}
.mymaps {
	margin: 0;
	padding: 0;
	width: 500px;
	height: 500px;
}
.map_menu {
	list-style: none;
	padding: 5px;

	margin: 0;
}
.map_submenu {
	list-style: none;

	margin: 0 0 0 20px;
	padding: 0;
}
.map_submenu li {
	font-size: 90%;
}
.map_menu a {
	color: #333333;
	font-size: 1.2em;
	line-height: 1.4em;
	text-decoration: none;
}
.map_menu a:hover {
	color: #333333;
	text-decoration: underline;
	color: #d11f5c;
}
.photo-gallery-item a{
	opacity: 0;
	display: inline-block;
	width: 100%;
	height: 100%;
	background: rgba(209, 31, 92, 0.7);
	position: absolute;
	top: 0px;
	left: 0px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 0;
}
.photo-gallery-item:hover a{
	opacity: 1;
}
.photo-gallery-item{
	// ii
	position: relative;
	overflow: hidden;
	max-width: 350px;
}
.photo-gallery-item .title {
	padding-top: 30px;
	font-size: 16px;
	color: #D11F5C;
	font-weight: 500;
}
.photo-gallery-item .text {
	padding-top: 20px;
	font-size: 14px;

}
#photo-gallery .col-lg-4{
	font-size: 0;
}
.developments-banner{
	position: relative;
	max-width: 255px;
}
.developments-banner h4 {
	position: absolute;
	bottom: 4px;
	color:#fff;
	width: 100%;
	text-align: center;
	font-size: 21px;
	/*background: url('../images/shadow2.png')no-repeat center bottom;*/
	height: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	padding-bottom: 25px;
}
.developments-banner-img img{
	max-width: 100%;
}
.colapse-menu-button{
	display: none;
}
.c-hamburger--htx span::before, .c-hamburger--htx span::after{
	background: #fff;
	height: 3px;
}
.c-hamburger span{
	background: #fff;
	height: 3px;
}
.serv-mobile{
	display: none;
}
.navig-bottom ul{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	flex-wrap: wrap;
}
.navig-bottom ul li a{
	text-decoration: none;
	list-style: none;
	color:#D11F5C;
	font-size: 14px;
	font-weight: 800;
	border-bottom: 1px dashed #D11F5C;
	display: inline-block;
    margin-bottom: 20px;
}
.navig-bottom ul li{
	list-style: none;
	text-decoration: none;
    /*width: calc(100%/4);*/
	text-align: left;
	padding: 0 10px;
}


.styled-select {
  	background: url('../images/select-ico.png') no-repeat right center;
  	height: 29px;
  	overflow: hidden;
   	cursor:pointer;
}

.styled-select select {
   background: transparent;
   border: none;
   font-size: 14px;
   font-weight: 800;
   outline: none;
   height: 29px;
   padding: 5px; /* If you add too much padding here, the options won't show in IE */
}

.styled-select.slate {
   background: url('../images/select-ico.png') no-repeat right center;
   height: 34px;
   width: 240px;
}

.styled-select.slate select {
   border: 1px solid #ccc;
   font-size: 16px;
   height: 34px;
   width: 268px;
   outline: none;
}

/* -------------------- Rounded Corners */
.rounded {
   -webkit-border-radius: 20px;
   -moz-border-radius: 20px;
   border-radius: 20px;
}

.semi-square {
   -webkit-border-radius: 5px;
   -moz-border-radius: 5px;
   border-radius: 5px;
}

.black   {
	background: none;
	margin-left: 25px;
}

/* -------------------- Colors: Text */

.black select   { color: #D11F5C;
font-weight: 800;
cursor: pointer; }

.fixed-menu {
    position: fixed !important;
    top: 0px;
    left: 0px;
    width: 100%;
    opacity: 1;
    z-index: 999999;
    border: transparent;
    background-color: #fff;
}
.navig-bottom-height{
	height: 125px;
}
.navig-mobile{
/*	position: absolute;
	background: #a61849;
	width: 100%;
	height: 100%;
	z-index: 10;
	display: none;*/
}

nav {
    background: #2e1f62;
    position: relative;
    margin: 0 auto;
}

#flexmenu{
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  background-color: #a61849;
  margin-top: 10px;
}

#main-menu{
  align-self: flex-end;
}
/* keep the drop-downs from being hidden by content wrappers etc */
.sub-menu {
  z-index: 1234;
}

/* General Menu Styling */
#flexmenu li,
#flexmenu li a{
    border: 0;
    list-style: none;
    line-height: 1;
    display: inline-block;
    position: relative;
    transition: all ease-in-out .3s;
    height: 100%;
    vertical-align: middle;
}

#flexmenu ul li a {
    padding: 17px;
    font-size: 16px;
    font-weight: 800;
    text-decoration: none;
    color: #fff;
    text-align: center;
}

#flexmenu ul li.has-sub > a {
    padding-right: 30px;
}
/* Drop icon */
#flexmenu ul li.has-sub > a:after {
    position: absolute;
    top: 15px;
    right: 7px;
/*    width: 8px;
    height: 2px;
    display: block;
    background: #F14F80;*/
    content: url(../images/arr.png);
}
#flexmenu ul ul li.has-sub > a:after {
    position: absolute;
    top: 16px;
    right: 11px;
    width: 8px;
    height: 2px;
    display: block;
    background: #FFF;
    content: '';
}
#flexmenu > ul > li.has-sub > a:before {
    position: absolute;
    top: 19px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #ddd;
    transition: all .25s ease;
}
#flexmenu > ul > li.has-sub:hover > a:before {
    top: 23px;
    height: 0;
}
#flexmenu ul ul li.has-sub > a:before {
    position: absolute;
    top: 13px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #FFF;
    content: '';
    transition: all .3s ease;
}
#flexmenu ul ul > li.has-sub:hover > a:before {
    top: 17px;
    height: 0;
}
#flexmenu ul ul li.has-sub:hover,
#flexmenu ul li.has-sub ul li.has-sub ul li:hover {
    background: #7d0a32;
}
/* Submenu default states, removed by hover gives the animation */
#flexmenu ul ul {
    position: absolute;
    left: -9999px;
}
#flexmenu li:hover > ul {
    left: auto;
}
#flexmenu ul ul li {
    height: 0;
    background: #a61849;
    transition: all .25s ease
}
#flexmenu li:hover > ul > li {
    height: auto;
    text-align: left;
    line-height: 1.2;
}
/* tertiary menu */
#flexmenu ul ul ul {
    margin-left: 100%;
    top: 0;
}
#flexmenu ul ul li a {
    padding: 14px 15px;
    width: 170px;
    font-size: 16px;
    text-decoration: none;
    color: #FFF;
    font-weight: bold;
    text-align: left;
}


/* Content */
#main{
  color: #FFF;
  height: 100vh;
  width: 100vw;
  background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/927610/e-aupyxbjm-alice-moore.jpg) top center no-repeat;
  background-size: cover;
  position: relative;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.note {
  width: 80vw;
  max-width: 320px;
  max-height: 200px;
  text-align: center;
  background: #F14F80;
  font-size: 1vw;
  padding: 10px;
  background-clip: padding-box;
}
.note h2 {
  font-weight: 300;
  font-size: 1.5em;
  margin: 10px 0 0;
}
.note p{
  margin: 5px;
}


@media screen and (max-width: 768px) {


  /* Hamburger */
    .button {
        width: 60px;
        height: 48px;
        right: 0;
        top: 0;
        cursor: pointer;
        z-index: 10000;
        position: relative;
    }
    .button:after {
        position: absolute;
        top: 22px;
        right: 20px;
        display: block;
        height: 8px;
        width: 20px;
        border-top: 2px solid #fff;
        border-bottom: 2px solid #fff;
        content: '';
    }
    .button:before {
        transition: all .3s ease;
        position: absolute;
        top: 16px;
        right: 20px;
        display: block;
        height: 2px;
        width: 20px;
        background: #fff;
        content: '';
    }
  /* Turn it into an X when open */
    .button.menu-opened{

    }
    .button.menu-opened:after {
        transition: all .3s ease;
        top: 23px;
        border: 0;
        height: 2px;
        width: 19px;
        background: #fff;
        transform: rotate(45deg);
    }
    .button.menu-opened:before {
        top: 23px;
        background: #fff;
        width: 19px;
        transform: rotate(-45deg);
    }
  /* reset horizontal styles */
    #flexmenu ul {
        display: none;
    }
    #flexmenu ul li a{
        border-top: 1px solid rgba(255,255,255,0.5);
    }
    #flexmenu ul li,
    #flexmenu ul li a,
    #flexmenu ul ul li a{
        width: 100%;
        text-align: left;
    }

    #flexmenu ul ul li,
    #flexmenu li:hover > ul > li {
        height: auto;
    }
    #flexmenu ul ul li a {
        padding-left: 25px;
    }
    #flexmenu ul ul ul li a {
        padding-left: 35px;
    }

    #flexmenu ul ul,
    #flexmenu ul ul ul {
        position: relative;
        left: 0;
        width: 100%;
        margin: 0;
        text-align: left;
    }
    #flexmenu ul ul ul li.active a {
        border-left: none;
    }
    #flexmenu > ul > li.has-sub > ul > li.focus > a,
    #flexmenu > ul ul > li.has-sub > ul > li.focus > a {
        background: #262626;
        transition: all .3s ease;
    }
  /* remove cross when menu item is toggled */
    #flexmenu > ul > li.has-sub > a:after,
    #flexmenu > ul > li.has-sub > a:before,
    #flexmenu ul ul > li.has-sub > a:after,
    #flexmenu ul ul > li.has-sub > a:before {
        display: none;
    }

  /* submenu toggles */
    #flexmenu .submenu-button {
        position: absolute;
        z-index: 99;
        right: 0;
        top: 0;
        display: block;
  /*      border-left: 1px solid #444;*/
        height: 46px;
        width: 46px;
        cursor: pointer;
    }
    #flexmenu ul ul .submenu-button {
        height: 34px;
        width: 34px;
    }
    #flexmenu .submenu-button:after {
        position: absolute;
        top: 22px;
        right: 19px;
        width: 8px;
        height: 2px;
        display: block;
        background: #ddd;
        content: '';
    }
    #flexmenu ul ul .submenu-button:after {
        top: 15px;
        right: 13px;
    }
    #flexmenu .submenu-button.submenu-opened:after {
        background: #fff;
    }
    #flexmenu .submenu-button:before {
        position: absolute;
        top: 19px;
        right: 22px;
        display: block;
        width: 2px;
        height: 8px;
        background: #ddd;
        content: ''
    }
    #flexmenu ul ul .submenu-button:before {
        top: 12px;
        right: 16px;
    }
    #flexmenu .submenu-button.submenu-opened:before {
        display: none;
    }

  .note{
    font-size: 3vw;
  }
}
.go-top a{
	display: inline-block;
	background: url('../images/arrow-top.png') no-repeat center;
	width: 50px;
	height: 50px;
	background-position: -0px -0px;
}
.go-top a:hover{
	background-position: -0px -50px;
}
.go-top{
	float: right;
	opacity: 0.8;
    position: fixed;
    cursor: pointer;
    display: none;
    z-index: 99999;
    right: 10px;
    bottom: -5px;
}
.go-top-top a{
	display: inline-block;
	background: url('../images/arrow-top-top.png') no-repeat center;
	width: 50px;
	height: 50px;
	background-position: -0px -0px;
}
.go-top-top a:hover{
	background-position: -0px -50px;
}
.go-top-top {
	float: left;
	opacity: 0.8;
    position: absolute;
    cursor: pointer;
    display: none;
    z-index: 99999;
    top: 0px;
	left: 10px;
}
.pagination {
	list-style: none;
	margin: 0 auto;
}
.pagination li {
	float: left;

}
.pagination li.page-item {
	padding: 10px;
	font-size: 1.3em;
}
.pagination li.page-item a {
	font-size: 1.3em;
}

.pagination li.active span {
	color: #941541;
	font-size: 1.3em;
}
